## libvamsas-client-java 0.2~git2011.10.17+1b42648

=== debian/changelog ===
libvamsas-client-java (0.2~git2011.10.17+1b42648-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:02:29 +0100

libvamsas-client-java (0.2~git2011.10.17+1b42648-1) unstable; urgency=low

  * Initial release. (Closes: #622811)

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 14 Apr 2011 22:03:33 +0200
