=== debian/control ===
Source: libvamsas-client-java
Section: java
Priority: optional
Maintainer: Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 7.0.50~), javahelper, default-jdk,
	       libcastor-xml-java, libcommons-logging-java, 
	       liblog4j1.2-java
Standards-Version: 3.9.2
Homepage: http://www.vamsas.ac.uk/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libvamsas-client-java
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/libvamsas-client-java


Package: libvamsas-client-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: library for phylogenetic tasks
 Vamsas, for Visualisation and Analysis of Molecular Sequences,
 Alignments and Structures is a Java library aiming to facilitate the
 communication between phylogeny and protein structure communities
 via the provision of easy to use tools for complex methods.
