## libvamsas-client-java 0.2%2Bdfsg

=== debian/watch ===
version=4

opts="dversionmangle=s/\+dfsg//,repack,repacksuffix=+dfsg,mode=git" \
 http://source.jalview.org/git/vamsas.git refs/tags/(?:Release_)?(\d[.\d]*)
