## libvamsas-client-java 0.2+dfsg

=== debian/changelog ===
libvamsas-client-java (0.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable
  * Setting Standards version to 4.6.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Thu, 19 Aug 2021 11:07:47 +0200

libvamsas-client-java (0.2+dfsg-1) experimental; urgency=medium

  * New upstream version 0.2+dfsg
  * Setting myself as uploader, Java team as maintainer. Thanks to Vincent
    Fourmond! (Closes: #897300)
  * Getting new upstream versions through d/watch version 4 in git mode
  * Polishing d/copyright after new d/watch file
  * Depending on debhelper-compat 13
  * Building with ant
  * Setting Salsa path in Vcs-* fields in d/control, migrating from svn
  * Bumping Standards version to 4.5.1:
    - Adding Rules-Requires-Root: no in d/control
    - Using the canonical specification URL in d/copyright
  * Removing d/libvamsas-client-java.dirs file

 -- Pierre Gruet <pgt@debian.org>  Mon, 12 Apr 2021 17:54:01 +0200
