=== debian/control ===
Source: libvamsas-client-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13), javahelper, ant, default-jdk,
	       libcastor-xml-java, libcommons-logging-java,
	       liblog4j1.2-java
Standards-Version: 4.6.0
Homepage: https://www.compbio.dundee.ac.uk/user/ws-dev1/wwwjalview/help/html/vamsas/index.html
Vcs-Git: https://salsa.debian.org/java-team/libvamsas-client-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libvamsas-client-java
Rules-Requires-Root: no


Package: libvamsas-client-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: library for phylogenetic tasks
 Vamsas, for Visualisation and Analysis of Molecular Sequences,
 Alignments and Structures is a Java library aiming to facilitate the
 communication between phylogeny and protein structure communities
 via the provision of easy to use tools for complex methods.
