=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/castor-xml.jar:/usr/share/java/commons-logging.jar:/usr/share/java/log4j-1.2.jar:/usr/share/java/castor-core.jar

%:
	dh $@ --with javahelper
